RubyGems Navigation menu

google-ime-skk 1.4.0

SKK Server which uses Google CGI API for Japanese Input

Gemfile
          gem 'google-ime-skk', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install google-ime-skk
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,644

For this version 555

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - January 27, 2014 (8.5 KB)
  2. 1.3.0 - January 27, 2014 (8.5 KB)
  3. 1.2.1 - May 10, 2011 (8.5 KB)
  4. 1.2.0 - May 10, 2011 (8.5 KB)
  5. 1.1.0 - April 19, 2011 (8 KB)
Show all versions (6 total)